<!DOCTYPE html>
<html>
<head>
	<title>JQuery</title>
	<script
  src="https://code.jquery.com/jquery-3.3.1.min.js">
  	</script>
</head>
<body>
	<div id="photo"></div>
	
	<button id="left"><-</button>
	<button id="right">-></button>

	<script>
		var imagesArray = ["http://www.sofokl.net/wp-content/uploads/2016/03/210.jpg","https://www.nastroy.net/pic/images/post/960986-1491794076.jpg","https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSC2MTtnpKnePUH6rD7t-tJkwAfUU0BZeFELR5XOs64X1N3ZaQ0Vg","https://imageresizer.static9.net.au/XdSx0tUi46yfPSxpKL5DyyVBRdQ=/600x338/smart/http%3A%2F%2Fprod.static9.net.au%2F_%2Fmedia%2FNetwork%2FImages%2F2016%2F08%2F26%2F13%2F11%2Fforgetful-butt-160826.jpg"
		];

		var i =1;
		$("#photo").css("background-image","url('" + imagesArray[i] +"')")

		$("#left").on("click", function() {
			i--;
			if (i < 0) {
				i = imagesArray.length - 1;
			}
			$("#photo").css("background-image","url('" + imagesArray[i] +"')")
		});
		$("#right").on("click",function(){
			i++;
			if (i >= imagesArray.length ) {
				i = 0;
			}
			$("#photo").css("background-image","url('" + imagesArray[i] +"')")
		});

	</script>
	<style>
		#photo {
			width: 100%;
			height: 500px;
			background: #fff;
			background-repeat: no-repeat;
		}
		button {
			width: 100px;
			margin: 10px;
		}
	</style>
</body>
</html>